#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: graphviz
version: 2999.20.0.2
id: graphviz-2999.20.0.2-115bA6KCQkXDCyjQRsK5Le
key: graphviz-2999.20.0.2-115bA6KCQkXDCyjQRsK5Le
license: BSD-3-Clause
copyright: Matthew Sackman, Ivan Lazar Miljenovic
maintainer: Ivan.Miljenovic@gmail.com
author: Matthew Sackman, Ivan Lazar Miljenovic
stability: Beta
homepage: http://projects.haskell.org/graphviz/
synopsis: Bindings to Graphviz for graph visualisation.
description:
    This library provides bindings for the Dot language used by the
    Graphviz (<http://graphviz.org/>) suite of programs for visualising
    graphs, as well as functions to call those programs.
    .
    Main features of the graphviz library include:
    .
    * Almost complete coverage of all Graphviz attributes and syntax.
    .
    * Support for specifying clusters.
    .
    * The ability to use a custom node type.
    .
    * Functions for running a Graphviz layout tool with all specified
    output types.
    .
    * The ability to not only generate but also parse Dot code with two
    options: strict and liberal (in terms of ordering of statements).
    .
    * Functions to convert FGL graphs and other graph-like data structures
    to Dot code - including support to group them into clusters - with a
    high degree of customisation by specifying which attributes to use
    and limited support for the inverse operation.
    .
    * Round-trip support for passing an FGL graph through Graphviz to
    augment node and edge labels with positional information, etc.
category: Graphs, Graphics
abi: 5d4ed21f3646188fd9421282afd2ba25
exposed: True
exposed-modules:
    Data.GraphViz Data.GraphViz.Algorithms Data.GraphViz.Attributes
    Data.GraphViz.Attributes.Colors
    Data.GraphViz.Attributes.Colors.Brewer
    Data.GraphViz.Attributes.Colors.SVG
    Data.GraphViz.Attributes.Colors.X11
    Data.GraphViz.Attributes.Complete Data.GraphViz.Attributes.HTML
    Data.GraphViz.Attributes.Internal Data.GraphViz.Commands
    Data.GraphViz.Commands.IO Data.GraphViz.Exception
    Data.GraphViz.Internal.State Data.GraphViz.Internal.Util
    Data.GraphViz.Parsing Data.GraphViz.PreProcessing
    Data.GraphViz.Printing Data.GraphViz.Types
    Data.GraphViz.Types.Canonical Data.GraphViz.Types.Generalised
    Data.GraphViz.Types.Graph Data.GraphViz.Types.Internal.Common
    Data.GraphViz.Types.Monadic
hidden-modules: Data.GraphViz.Algorithms.Clustering
                Data.GraphViz.Attributes.Arrows
                Data.GraphViz.Attributes.ColorScheme Data.GraphViz.Attributes.Same
                Data.GraphViz.Attributes.Values Data.GraphViz.Commands.Available
                Data.GraphViz.Types.State
import-dirs: /usr/lib/ghc-8.4.3/site-local/graphviz-2999.20.0.2
library-dirs: /usr/lib/ghc-8.4.3/site-local/graphviz-2999.20.0.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/graphviz-2999.20.0.2
hs-libraries: HSgraphviz-2999.20.0.2-115bA6KCQkXDCyjQRsK5Le
depends:
    base-4.11.1.0 containers-0.5.11.0 process-1.6.3.0 directory-1.3.1.5
    temporary-1.3-3R0RmfXoqZ8KVgvjtCKKNQ
    fgl-5.6.0.0-IGmeQfkpQmd48thU3Ee01i filepath-1.4.2
    polyparse-1.12-AafkYPRdYin98WnFInxf9 bytestring-0.10.8.2
    colour-2.3.4-IbbHdQftwa0BPK9B8AserT mtl-2.2.2 text-1.2.3.0
    wl-pprint-text-1.2.0.0-CY4tTlrSvXA5WAM0uk0Uk1
    dlist-0.8.0.4-CrGJIvQnsM82JxkEwejrYD
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             containers-0.5.11.0=7795138514357bd2e41eaf59b6cfce4f
             process-1.6.3.0=abb0cfe39ff8617a198f540a7db854a9
             directory-1.3.1.5=e563da47c8e71ee27761a9b9d172f1ec
             temporary-1.3-3R0RmfXoqZ8KVgvjtCKKNQ=c61c076f49d5515d1c87b60192e6f959
             fgl-5.6.0.0-IGmeQfkpQmd48thU3Ee01i=704af30bb952fe8f783b05e5a41d6f8c
             filepath-1.4.2=f8b35940dbf3bb5331e1c5ab9738687d
             polyparse-1.12-AafkYPRdYin98WnFInxf9=7d1c184e388b294235e7a6e49db40b96
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             colour-2.3.4-IbbHdQftwa0BPK9B8AserT=2fac885b9b281c78d4add624ce068507
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
             text-1.2.3.0=be4c3e1c57cff1d501eb0e876706a48d
             wl-pprint-text-1.2.0.0-CY4tTlrSvXA5WAM0uk0Uk1=c8a15b450718273cc94a696060ef39ea
             dlist-0.8.0.4-CrGJIvQnsM82JxkEwejrYD=d8185cdeb1f72c3606ef0c9fb78dc6d0
haddock-interfaces: /usr/share/doc/haskell-graphviz/html/graphviz.haddock
haddock-html: /usr/share/doc/haskell-graphviz/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

